Cyberduck Mountain Duck CLI

#9846 closed enhancement (fixed)

Disable use of hashed hostname in known_hosts

Reported by: inshin Owned by: dkocher
Priority: lowest Milestone: 6.2.9
Component: sftp Version: 5.3.5
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.12

Description

Is there a way to let cyberduck not to create hashed host names in known_hosts? Because macOS does not support hashed hostname by default.

Change History (4)

comment:1 Changed on Feb 10, 2017 at 3:19:04 PM by dkocher

  • Component changed from core to sftp
  • Owner set to dkocher
  • Priority changed from normal to lowest
  • Summary changed from Disabling hashed hostname to Disable use of hashed hostname in known_hosts
  • Type changed from defect to enhancement

comment:2 Changed on Oct 6, 2017 at 6:15:48 PM by dkocher

  • Milestone set to 6.3
  • Status changed from new to assigned

comment:3 Changed on Oct 8, 2017 at 9:41:25 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r42832.

comment:4 Changed on Oct 11, 2017 at 1:39:28 PM by dkocher

  • Milestone changed from 6.3 to 6.2.9
Note: See TracTickets for help on using tickets.
swiss made software